<?php
namespace app\admin\model;

use think\Model;

/**
 * 转接记录模型
 */
class ServiceturnLog extends Model
{


    /**
     * 计数
     *
     * @access public
     * @param mixed $where 条件
     * @return array 返回类型
     */
    public function countSlg($where=[])
    {
        $result = $this->where($where)->count();

        return $result;

    }//end countSlg()


}
